html
{
	overflow-x: hidden;
	text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: subpixel-antialiased !important;
	font-smooth: always;
}

body
{
	text-align: center;
	width: 100%;
	margin: 0;
	background: white;
	overflow-x: hidden;
}

.main
{
	margin-left: auto;
	margin-right: auto;
	width: 70%;
	min-width: 960px;
	border: 2px black;
	color: black;
	vertical-align: top;
	background-color: white;
	height: 100%;
}

.main > table
{
	width: 100%;
}

.header
{
	font-size: 12pt;
	font-family: 'GillSansMT', 'Lucida Grande', 'Lucida Sans', 'DejaVu Sans Condensed', sans-serif;
	font-variant: small-caps;
	padding: 8px;
	background-color: white;
	color: black;
	font-weight: bold;
	/*border-bottom: solid 1px #00aaee;*/
}

.header_table
{
	width: 100%;
}

.logo
{
	width: 250px;
	text-align: left;
}

.logo_subtext
{
	width: 250px;
	text-align: center;
	font-family: 'Oswald', sans-serif;
}

.logo_subtext a
{
	color: black;
	text-decoration: none;
}

.navigation
{
	font-size: 10px;
	color: #606060;
}

.navigation table
{
	float: right;
}

#navigation_list
{
	background-color: #00aaee;
	list-style-type: none;
    margin: 0;
	font-family: 'Oswald', sans-serif; 
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 30px;
	position: relative;
	z-index: 5;
}

#navigation_list:before
{
	content: "";
	background-color: #00aaee;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 9999px;
	right: 100%;
}

#navigation_list:after
{
	content: "";
	background-color: #00aaee;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 9999px;
	left: 100%;
}

#navigation_list li
{
	display: inline-block;
}

a.navigation_toplink
{
	color: white;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 12pt;
	/*line-height: 27px;*/
}

a.navigation_toplink:link, a.navigation_toplink:visited
{
	text-decoration: none;
	font-weight: normal;
}

a.navigation_toplink:hover, a.navigation_toplink:active
{
	background-color: #44ccf4;
	font-weight: normal;
	text-decoration: none;
}

.navigation_dropdown
{
	display: none;
	position: absolute;
	left: 0px;
	top: 44px;
	width: 100%;
	padding-left: 0px;
	background-color: #f5f5f5;
	-moz-box-shadow:    -2px 0px 10px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: -2px 0px 10px 2px rgba(0,0,0,0.2);
	box-shadow:         -2px 0px 10px 2px rgba(0,0,0,0.2);
}

.navigation_dropdown ul
{
	-webkit-padding-start: 0px;
}

.navigation_dropdown li
{
	text-transform: none;
	text-align: center;
	/*line-height: 65px;*/
	padding-top: 15px;
	padding-bottom: 15px;
	color: black;
	padding-left: 25px;
	padding-right: 25px;
	border-left: dotted 1px #aeaeae;
	vertical-align: top;
	height: 75px;
}

.navigation_dropdown li:first-child
{
	border-left: none;
}

.navigation_dropdown span div:first-child
{
	display: block;
	width: 120px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 12pt;
	color: #000000;
}

.navigation_dropdown div
{
	display: block;
	width: 120px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 10px;
	color: #888888;
}

a.navigation_sublink
{
	text-decoration: none;
	font-weight: normal;
	color: black;
}

a.navigation_sublink:link, a.navigation_sublink:visited
{
	text-shadow: none;
}

a.navigation_sublink:hover, a.navigation_sublink:active
{
	text-shadow: 1px 1px 0.5px #aaaaaa;
}

.site_main_content a:link, .site_main_content a:visited
{
	font-weight: bold;
	color: #00aaee;
	text-decoration: none;
}

.site_main_content a:hover, .site_main_content a:active
{
	font-weight: bold;
	color: #00aaee;
	text-decoration: underline;
}

.site_main_content
{
	width: 75%;
	font-family: 'Ubuntu', Helvetica, sans-serif;
	color: #444444;
	vertical-align: top;
	padding-right: 8px;
	padding-bottom: 15px;
}

.site_main_content li
{
	margin-bottom: 8px;
}

.site_main_content thead
{
	font-weight: bold;
}

.site_main_content td
{
	padding-bottom: 5px;
}

#side_links
{
	width: 25%;
	border-left: solid 1px #aeaeae;
	text-align: center;
	vertical-align: top;
	padding-bottom: 15px;
	position: relative;
}

#side_links h1
{
	text-align: left;
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
	border: none;
	margin-left: 10px;
}

#side_links p
{
	border-top: dotted 1px #aeaeae;
	margin-right: 12px;
	margin-left: 12px;
	padding-top: 15px;
	padding-bottom: 5px;
	font-family: 'Oswald', sans-serif;
}

#side_links a
{
	text-decoration: none;
	color: black;
	font-weight: normal;
}

#side_links div
{
	display: block;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	width: 80%;
	margin: auto;
	color: #888888;
}

#footer_bar
{
	background-color: #00aaee;
	font-family: 'Ubuntu', Helvetica, sans-serif;
	color: white;
	position: relative;
}

#footer_bar:before
{
	content: "";
	background-color: #00aaee;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 9999px;
	right: 100%;
}

#footer_bar:after
{
	content: "";
	background-color: #00aaee;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 9999px;
	left: 100%;
}

#footer_bar ul
{
	list-style: none;
	padding-left: 10px;
	font-size: 9.5pt;
}

#footer_bar li
{
	padding-top: 5px;
}

#footer_bar h5
{
	margin-bottom: 0px;
}

#footer_bar a:link, #footer_bar a:visited
{
	font-weight: normal;
	text-decoration: none;
	color: white;
}

#footer_bar a:hover, #footer_bar a:active
{
	/*font-weight: bold;*/
	text-decoration: underline;
	color: white;
}

#copyright
{
	width: 100%;
	border-top: solid 1px white;
	font-family: 'Ubuntu', Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	padding-top: 5px;
	text-align: right;
	overflow: hidden;
	clear: both;
}

.titled_list
{
	display: block;
	float: left;
}

#footer_bar .titled_list
{
	margin-right: 10%;
	margin-left: 10%;
}

h1
{
	padding-top: 20px;
	padding-bottom: 10px;
	color: #ff9a04;
	width: 70%;
	border-bottom: solid 1px #00aaee;
	font-family: 'Oswald', sans-serif;
}

@font-face {
	font-family: 'Oswald';
	src: url('./Oswald-Regular.otf');
	src: local('Oswald-Regular'), url('./Oswald-Regular.ttf') format('truetype'),
	url('./Oswald-Regular.woff') format('woff');
}

@font-face
{
	font-family: 'Ubuntu';
	src: url('./Ubuntu-R.ttf');
	src: local('Ubuntu-R'), url('./Ubuntu-R.ttf') format('truetype'),
	url('./Ubuntu-R.woff') format('woff');
}

/*table
{ 
	margin-left: auto;
	margin-right: auto;
}*/

ul.question_and_answer
{
	list-style: none;
	padding: 0px;
}

li.question:before
{
	content: 'Q:';
	font-weight: bold;
	margin-right: 1em;
}

li.answer:before
{
	content: 'A:';
	font-weight: bold;
	margin-right: 1em;
}

li.answer
{
	padding-bottom: 20px;
}

.date
{
	font-variant: italic;
}

.date:after
{
	content: '\00a0\2014\00a0';
}

a.broken_link, a.broken_link:link, a.broken_link:visited
{
	text-decoration: line-through;
}

blockquote
{
	border: solid 1px #ccd;
}

#show_hide
{
	position: absolute;
	left: 2px;
	top: 2px;
}

.clearfix:after
{ 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

/* Pinterest-style layout from http://cssdeck.com/labs/css-only-pinterest-style-columns-layout */
#wrapper {
	width: 90%;
	max-width: 1100px;
	min-width: 800px;
	margin: 50px auto;
	height: 600px;
}

#columns {
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	/*-moz-column-fill: auto;*/
	column-count: 3;
	column-gap: 15px;
	column-fill: auto;
}

.pin {
	display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 2px 15px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 15px;
	padding-bottom: 5px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;
	width: 85%;
	
	/*-webkit-transition: all .1s ease;
	-moz-transition: all .1s ease;
	-o-transition: all .1s ease;
	transition: all .1s ease;*/
}

.pin img {
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 5px;
}

.pin p {
	font: 12px/18px Arial, sans-serif;
	color: #333;
	margin: 0;
}

/*@media (min-width: 960px) {
	#columns {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}
}

@media (min-width: 1100px) {
	#columns {
		-webkit-column-count: 5;
		-moz-column-count: 5;
		column-count: 5;
	}
}*/

/*#columns:hover .pin:not(:hover) {
	opacity: 0.6;
}*/